"Can not download %@" = "Can not download %@";
"Can not open %@" = "Can not open %@";
"Can not open file(s)" = "Can not open file(s)";
"Can not save file" = "Can not save file";
"Close" = "閉じる";
"Compare View" = "Compare View";
"Downloading file(s) %lu of %lu ..." = "Downloading file(s) %lu of %lu ...";
"Error" = "Error";
"Lifetime subscription detected." = "生涯の購読を検出";
"Manage Subscription" = "購読の管理";
"Opening file(s) %lu of %lu ..." = "Opening file(s) %lu of %lu ...";
"Renew" = "更新";
"Renew subscription %PRICE% for one year" = "購読の更新 (1年間 %PRICE%)";
"Renew subscription?" = "購読を更新しますか?";
"Subscription active until %DATE%." = "購読は %DATE% まで有効です";
"Subscription expired since %DATE%." = "購読は %DATE% に期限切れしました";
"Your subscription has just ended." = "購読が終了しました";
